from numpy.random import rand
from matplotlib.pyplot import plot, show

n, k = 100, 1000

L = rand(n,k)
X = range(1,n+1)
Y = []

for i in L:
    y = 0
    for j in i:
        if j > 0.5:
            y +=1
    Y.append(y)

plot(X,Y,marker='+', linestyle='')
show()
